/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Picasso
 */
public enum BrandType {
    VEHICLE {
        @Override
        public String toString() {
            return "VEHICLE";
        }
    }, OTHER {
        @Override
        public String toString() {
            return "OTHER";
        }
    };
}
